
html, body{
    margin: 0; 
    height: 100%;    
    background-color: #37474f;
}

.div_central{
    width: 100%;
    height: 100%;
    padding: 10%;
    padding-top: 1px;
    background-color: #37474f;

}

.painel{
    width: 100%;
    height: 70%;
    background-color: #263238;
    border-radius: 50px;
}

.painel p {
    font: normal arial;
    text-align: center;
    font-size: 18pt;
    color: white;
    margin-bottom: 0;
    margin-top: 0px;
}


.timer{
    font: normal arial;
    text-align: center;
    font-size: 100pt;
    color: white;
}

.footer{
    width: 100%;
    height: 310px;
    background-color: #455a64;
    border-radius:  0 0 50px 50px ;
}

.modosdiv{
    height: 20%;
    width: 100%;
    
    margin-bottom: 50px;
    text-align: center;
    border-top: 5px solid #4db6ac;
}

.rowp{
    width: 100%;
    height: 100%;
    
}

.modosbuttons{
    height: 100% ;
    width: 20% ;
    border-radius: 0 0 10px 10px;
    border: 0;
    
}

.modosize{
    width: 20% !important;
    height: 200% !important;
    text-align: center;
    vertical-align: center;
}


.buttons{
    text-align: center;
}